Package: librust-weedle-dev

Scenario: unstable_main
Date: 2024-06-23 05:00:12

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, riscv64, s390x

Summary: unsatisfied dependency on librust-nom-4+default-dev

librust-weedle-dev (0.12.0-2) [PTS] [ctrl]
   ↓ librust-nom-4+default-dev
MISSING